/**
 * html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
 * Richard Clark (http://richclarkdesign.com)
 * http://cssreset.com
 */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body {
    line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}


/************************************/

*:focus { outline: 0; }

div { cursor:default; }

/************************************/

.clear { clear:both; }

.hidden { display: none; }

/**********************************************************************************************/


body {
	background:#c8c8c8 url(../images/bg_all.jpg) center top;
	background-attachment:fixed;
	font-family: 'Century Gothic','Apple Gothic',AppleGothic,'URW Gothic L','Avant Garde',Futura,sans-serif;
	padding:0px;
	margin:0px;
	color:#767676;
}

.all_container {
	width:962px;
	min-height:600px;
	margin:75px auto 75px auto;
	background:#fff;
	padding-bottom:10px;
}

.header
{
	position:relative;
	height:200px;
	border-bottom:1px solid #ddd;
	margin:0 20px;
}

.content
{
	padding:20px;
	position:relative;
}

/* Header */

.head_pic
{
	position:absolute;
	width:166px;
	height:128px;	
	left:4px;
	top:66px;	
}

.head_posta_logo
{
	background:url(../images/logo_posta.png) no-repeat center;
	position:absolute;
	width:116px;
	height:54px;	
	left:50%;
	top:40px;
	margin-left:-58px;
}

.head_title
{
	position:absolute;
	width:560px;
	height:46px;	
	left:50%;
	top:105px;
	margin-left:-280px;
	font-size:38px;
	font-weight:normal;	
	text-align:center;
}

.sub_title
{
	position:absolute;
	width:540px;
	height:16px;	
	left:50%;
	top:164px;
	margin-left:-270px;
	font-size:12px;
	font-weight:normal;	
	text-align:center;
}

/* Language */

.language_container
{
	position:absolute;
	width:160px;
	height:47px;
	top:136px;
	right:-2px;
}

.language_box
{
	position:absolute;
	height:33px;
	left:0px;
	top:7px;
	right:45px;
	background: #ebebeb url(../images/bg_box_gray.png) repeat-y left;
	background: -webkit-linear-gradient(left, #d0d0d0 , #ebebeb); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #d0d0d0 , #ebebeb); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #d0d0d0 , #ebebeb); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #d0d0d0 , #ebebeb); /* Standard syntax */
	border-radius:6px 0px 0px 6px;
	box-shadow: 0px 2px 0px #c1c1c1;
}

.language_item
{
	position:absolute;
	width:22px;
	height:15px;
	top:5px;
	padding:3px;
	border-radius:6px;
	border-style:solid;
	border-width:2px;
	border-color:rgba(255,255,255,0);
	cursor:pointer;
}

.language_item.HU { left:8px }
.language_item.EN { left:45px }
.language_item.DE { left:82px }

.language_item.current { border-color:rgba(255,255,255,.4); cursor:default; }
.language_item:hover { border-color:rgba(255,255,255,.4); }

.language_item .flag
{
	width:22px;
	height:15px;
	background-repeat:no-repeat;
	cursor:inherit;
}

.language_item.HU .flag { background-image:url(../images/flag_hu.png) }
.language_item.EN .flag { background-image:url(../images/flag_en.png) }
.language_item.DE .flag { background-image:url(../images/flag_de.png) }

.circle_ikon
{
	width:46px;
	height:47px;
	background-repeat:no-repeat;
}

.language_container .circle_ikon { background-image:url(../images/ikon_earth.gif) }

.end_circle
{
	position:absolute;
	width:46px;
	height:47px;
	top:0px;
	right:0px;
}

.language_container .end_circle { background-image:url(../images/end_circle_gray.png); }
.section_header.opened .end_circle { background-image:url(../images/end_circle_green.png); }
.section_header.closed .end_circle { background-image:url(../images/end_circle_blue.png); }

/**/


.section_header
{
	position:relative;
	height:47px;
	cursor:pointer;
	margin-right:-2px;
	margin-bottom:12px;
}

.section_header *
{
	cursor:inherit;
}

.section_header .section_header_box
{
	position:absolute;
	height:23px;
	padding-top:10px;
	padding-left:45px;
	left:0px;
	right:45px;
	top:7px;
	border-radius:6px 0px 0px 6px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
}

.section_header.opened .section_header_box
{
    background: #78c955;
    background: -webkit-linear-gradient(left, #57c146 , #78c955); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #57c146 , #78c955); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #57c146 , #78c955); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #57c146 , #78c955); /* Standard syntax */
	box-shadow: 0px 2px 0px #4eaa3f;
	color:#fff;
}

.section_header.closed .section_header_box
{
	background: #ebebeb url(../images/bg_box_gray.png) repeat-y left;
	background: -webkit-linear-gradient(left, #d0d0d0 , #ebebeb); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #d0d0d0 , #ebebeb); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #d0d0d0 , #ebebeb); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #d0d0d0 , #ebebeb); /* Standard syntax */
	box-shadow: 0px 2px 0px #c1c1c1;
	color:inherit;
}



.textarea_container
{
    background: #78c955;
    background: -webkit-linear-gradient(left, #57c146 , #82cc5a); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #57c146 , #82cc5a); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #57c146 , #82cc5a); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #57c146 , #82cc5a); /* Standard syntax */
	border-radius:6px;
	position:relative;
	height:310px;
	margin:7px 0 15px 0;
}

.textarea_inner_container
{
	position:absolute;
	top:36px;
	left:8px;
	right:8px;
	bottom:8px;
	border-radius:4px;
	border: 2px solid #fff;
	box-shadow:inset 2px 2px 7px 0px rgba(0,0,0,.1);
	background:#fff;
	padding:5px 10px;
}

.textarea_container textarea
{
	font-family:inherit;
	font-size:12px;
	margin: 0;
	border: 0;
	border: none;
	color:inherit;
	width:100%;
	height:250px;
	line-height:1.5;
}

.textarea_label
{
	color:#fff;
	text-shadow:1px 1px rgba(0,0,0,.5);
	font-weight:bold;
	font-size:18px;
	position:absolute;
	top:8px;
	left:0px;
	right:0px;
	text-align:center;
	cursor:inherit;
}

/**/

.input_container
{
	position:relative;
	height:32px;
	padding:2px 2px 2px 13px;
    background: #78c955;
    background: -webkit-linear-gradient(left, #57c146 , #82cc5a); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #57c146 , #82cc5a); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #57c146 , #82cc5a); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #57c146 , #82cc5a); /* Standard syntax */
	border-radius:6px;
}

.input_inner_container
{
	height:22px;
	border-radius:0px 4px 4px 0px;
	box-shadow:inset 2px 2px 7px 0px rgba(0,0,0,.1);
	background:#fff;
	padding:5px 10px;
}

.input_container input
{
	font-size:12px;
	width:100%;
	padding: 4px 0px;
	margin: 0;
	border: 0;
	border: none;
	color:inherit;
	font-family:inherit;

}

/********/
.input_content .input_container
{
	margin:7px 0px 7px 0px;
	position:relative;
}

.input_content .input_container label
{
	position:absolute;
	right:11px;
	top:9px;
	font-size:10px;
	background-color:#f3f3f3;
	padding:4px;

}

.input_content .input_container:hover label
{
	font-size:11px;
}

.btn_back,.btn_next, .btn_general
{
	height:34px;
    background: #78c955;
    background: -webkit-linear-gradient(left, #57c146 , #82cc5a); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #57c146 , #82cc5a); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #57c146 , #82cc5a); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #57c146 , #82cc5a); /* Standard syntax */
	border-radius:6px;
	box-shadow: 0px 2px 0px #4eaa3f;
	position:relative;
	cursor:pointer;
}


.btn_next.animated
{
	background: #78c955;
    /* Chrome, Safari, Opera */
    -webkit-animation-name: lighting_01;
    -webkit-animation-duration: 3s;
    -webkit-animation-timing-function:linear;
    -webkit-animation-delay: 0s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -webkit-animation-play-state: running;
    /* Standard syntax*/ 
    animation-name: lighting_01;
    animation-duration: 3s;
    animation-timing-function:linear;
    animation-delay: 0s;
    animation-iteration-count:infinite;
    animation-direction: alternate;
    animation-play-state: running;

}

.btn_next.animated .btn_ikon
{
    /* Chrome, Safari, Opera */
    -webkit-animation-name: arrow_move;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function:ease-out;
    -webkit-animation-delay: 0s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -webkit-animation-play-state: running;
    /* Standard syntax */
    animation-name: arrow_move;
    animation-duration: 1s;
    animation-timing-function:ease-out;
    animation-delay: 0s;
    animation-iteration-count:infinite;
    animation-direction: alternate;
    animation-play-state: running;
	
}

/* Chrome, Safari, Opera */
@-webkit-keyframes lighting_01 {
    0%   {background: #78c955;}
    50%  {background: #a6e888;}
    100% {background: #78c955;}
}

/* Standard syntax */
@keyframes lighting_01 {
    0%   {background: #78c955;}
    50%  {background: #a6e888;}
    100% {background: #78c955;}
}

/* Chrome, Safari, Opera */
@-webkit-keyframes arrow_move {
    0%   {right: 10px;}
    50%  {right: 16px;}
    100% {right: 10px;}
}

/* Standard syntax */
@keyframes arrow_move {
    0%   {right: 10px;}
    50%  {right: 16px;}
    100% {right: 10px;}
}





.btn_back .btn_txt,.btn_next .btn_txt, .btn_general .btn_txt
{
	color:#fff;
	text-shadow:1px 1px rgba(0,0,0,.5);
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
	position:absolute;
	top:11px;
	cursor:inherit;
}



.btn_back .btn_txt { left:44px; }
.btn_next .btn_txt { right:44px; }

.btn_general .btn_txt { left:20px; right:20px; text-align:center; }


.btn_back .btn_ikon, .btn_next .btn_ikon
{
	width:20px;
	height:15px;
	position:absolute;
	top:10px;
	background-repeat:no-repeat;
	background-position:center;
	cursor:inherit;
}

.btn_back .btn_ikon { left:10px; background-image:url(../images/arrow_duble_left.png); }
.btn_next .btn_ikon { right:10px; background-image:url(../images/arrow_duble_right.png); }




.btn_container_2 
{
	position:relative;
	height:46px;
	margin-top:20px;
}

.btn_container_2 .btn_general.btn_1
{
	position:absolute;
	left:0px;
	top:5px;
	width:212px;
}

.btn_container_2 .btn_general.btn_2
{
	position:absolute;
	right:0px;
	width:212px;
	top:5px;
}

.content h2
{
	text-align:center;
	font-weight:bold;
	font-size:27px;
	margin-bottom:20px;

}

.btn_gray
{
	background: #ebebeb url(../images/bg_box_gray.png) repeat-y left;
	background: -webkit-linear-gradient(left, #d0d0d0 , #f3f3f3); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #d0d0d0 , #f3f3f3); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #d0d0d0 , #f3f3f3); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #d0d0d0 , #f3f3f3); /* Standard syntax */
	box-shadow: 0px 2px 0px #bbb;
	border-radius:3px;
	cursor:pointer;
	height:22px;
}

.btn_gray .btn_txt
{
	font-weight:bold;
	font-size:12px;
	text-align:center;
	position:absolute;
	top:5px;
	left:2px;
	right:25px;
	cursor:inherit;
}

.btn_gray .btn_ikon
{
	width:21px;
	height:15px;
	background-repeat:no-repeat;
	background-position:center;
	position:absolute;
	right:2px;
	top:4px;
	border-left:1px solid rgba(67, 120, 59, .2);
	cursor:inherit;	
}

.btn_gray.closed .btn_ikon { background-image:url(../images/arrow_small_down_green.png);}
.btn_gray.opened .btn_ikon { background-image:url(../images/arrow_small_up_gray.png);}

.btn_gray.btn_details
{
	width:100px;
	position:absolute;
	top:16px;
	right:12px;
}

.btn_gray.btn_more_details
{
	width:140px;
	position:absolute;
	bottom:16px;
	right:12px;
}

/**/

.btn_blue_small
{
	background: #39a0e1;
	box-shadow: 0px 2px 0px #2b8ac5;
	border-radius:3px;
	cursor:pointer;
	height:22px;
}

.btn_blue_small .btn_txt
{
	font-weight:bold;
	font-size:12px;
	text-align:center;
	position:absolute;
	top:5px;
	left:2px;
	right:25px;
	color:#fff;
	cursor:inherit;
}

.btn_blue_small .btn_ikon
{
	width:21px;
	height:15px;
	background-repeat:no-repeat;
	background-position:center;
	position:absolute;
	right:2px;
	top:4px;
	border-left:1px solid #2b8ac5;
	cursor:inherit;
	background-image:url(../images/arrow_small_right_white.png);	
}

.btn_blue_small.btn_delivery_time
{
	width:208px;
	position:absolute;
	top:16px;
	right:4px;
}

/**/

.btn_blue_large
{
	background: #39a0e1;
	box-shadow: 0px 2px 0px #2b8ac5;
	border-radius:6px;
	cursor:pointer;
	height:32px;
}

.btn_blue_large .btn_txt
{
	font-weight:normal;
	font-size:14px;
	text-align:center;
	position:absolute;
	top:9px;
	left:2px;
	right:25px;
	color:#fff;
	cursor:inherit;
}

.btn_blue_large .btn_ikon
{
	width:21px;
	height:15px;
	background-repeat:no-repeat;
	background-position:center;
	position:absolute;
	right:5px;
	top:8px;
	cursor:inherit;
	background-image:url(../images/arrow_large_right_white.png);	
}

.btn_blue_large.all_details
{
	width:325px;
	position:absolute;
	top:14px;
	/*left:154px;*/
}

/**/

.checkbox
{
	width:17px;
	height:17px;
	border:2px solid #bbb;
	border-radius:3px;
	box-shadow:inset 2px 2px 7px 0px rgba(0,0,0,.1);
	background-color:#fff;
}

.checkbox.checked
{
	border:2px solid #58c146;
	background-image:url(../images/checkbox_checked.png);
	background-repeat:no-repeat;
	background-position:center;
}

.checkbox.all
{
	border:2px solid #58c146;
}

.result_item.closed .checkbox
{
	position:absolute;
	top:17px;
	left:-28px;
}

.result_item.opened .checkbox
{
	position:absolute;
	top:17px;
	left:-37px;
}

.more_details_item.light { background:#f9f9f9; }
.more_details_item.dark { background:#f3f3f3; }



/***************************************************************/
/***************************************************************/

.content_col_container
{
	width:447px;
}

.column_1 {	float:left;}
.column_2 {	float:right;}



/**/

h3.header_faq_group
{
	position:relative;
	border-radius:6px;
	border: 1px solid #eee;
	box-shadow: 1px 1px 1px rgba(0,0,0,.2);
	height:24px;
	font-size:12px;
	font-weight:bold;
	margin-bottom:8px;
	padding:10px 11px 0 22px;
	background-repeat:repeat-y;
	background-position:left;
}

h3.header_faq_group.opened
{
	background-image: url(../images/bg_green.png);
}

h3.header_faq_group.closed
{
	background-image: url(../images/bg_gray.png);
}

.group_content
{
	padding-left:2px;
	
}

.group_content h4
{
	font-weight:bold;
	font-size:18px;
	padding-left:20px;
	background-position:left;
	background-repeat:no-repeat;
	
	margin-top:5px;
}

.section_header.opened .circle_ikon { background-image:url(../images/ikon_header_opened.png);}
.section_header.closed .circle_ikon { background-image:url(../images/ikon_header_closed.png);}
.section_header.opened#section_how_it_works .circle_ikon { background-image:url(../images/ikon_how_works_opened.png);}
.section_header.closed#section_how_it_works .circle_ikon { background-image:url(../images/ikon_how_works_closed.png);}
.section_header.opened#section_search .circle_ikon { background-image:url(../images/ikon_search_opened.png);}
.section_header.closed#section_search .circle_ikon { background-image:url(../images/ikon_search_closed.png);}
.section_header.opened#section_faq .circle_ikon { background-image:url(../images/ikon_faq_opened.png);}
.section_header.closed#section_faq .circle_ikon { background-image:url(../images/ikon_faq_closed.png);}


.group_content h4.opened{ background-image:url(../images/bg_h_opened.png); margin-bottom:6px;}
.group_content h4.closed{ background-image:url(../images/bg_h_closed.png);margin-bottom:14px;}

p
{
	font-weight:normal;
	font-size:13px;
	padding-left:20px;
	margin-bottom:15px;
	line-height:1.4;
}

.group_content p
{
	font-weight:normal;
	font-size:14px;
	padding-left:20px;
	margin-bottom:15px;
	line-height:1.4;
}

.result_error
{

	margin-bottom:20px;
	color:#767676;
	background: #f9f9f9;
	border-radius:6px;
	position:relative;
	padding:20px 20px 20px 10px;
	position:relative;
	border-radius:6px;
	border: 1px solid #eee;
	box-shadow: 1px 1px 1px rgba(0,0,0,.2);
}

.result_error p
{
	padding-left:38px;
	margin:0 0 10px 0;
	font-size:14px;
	line-height:1.6;
	background:url(../images/ikon_error.png) no-repeat left top;
}


@media screen and (max-width: 980px), handheld and (max-width: 980px)  {
	
	.all_container { width:768px; }
	
	.header { margin:0 15px; }
	
	.head_posta_logo { top:30px; }
	
	.head_title
	{
		position:absolute;
		width:420px;
		height:40px;	
		top:98px;
		margin-left:-210px;
		font-size:28px;
	}
	
	.sub_title
	{
		width:300px;
		height:14px;	
		top:140px;
		margin-left:-150px;
		font-size:10px;
	}
	
	.content { padding:20px 15px; }
	
	.tab { width:240px ;}
	
	.tab.t2	{ left:249px; }
	
	.tab_title
	{
		font-size:14px;
		top:18px;
		left:12px;
	}
	
	.results_header_container { display:none; }
	
	.tabsheet_content_container	{ padding-top:16px; }
	
	.result_item.closed .data_complement
	{
		display:block;
		top:11px;
		font-size:12px;
	}
	
	.result_item.closed .data_txt.data_1, .result_item.closed .data_txt.data_2, .result_item.closed .data_txt.data_3,  .result_item.closed .data_txt.data_4
	{
		display:block;
		height:auto;
		margin-top:0px;
		white-space:nowrap;
		overflow:hidden;
		font-size:12px;
		height:14px;
	}
	
	.result_item.closed .data_txt div
	{
		display:block;
		
	}
	
	.result_item.closed .data_txt.data_1 
	{ 
		top:21px; 
		width:130px;
		font-size:14px;
	}

	.result_item.closed .data_txt.data_2 
	{ 
		top:31px; 
		width:120px;
	}
	
	.result_item.closed .data_txt.data_3
	{
		top:11px;
		right:125px;
		text-align:left;
		left:auto;
		width:auto;
		max-width:210px;
	}
	
	.result_item.closed .data_txt.data_4
	{
		top:31px;
		right:125px;
		text-align:left;
		left:auto;
		width:auto;
		max-width:210px;
	}
	
	.data_more_1 { left:12px; width:116px; }
	.data_more_2 { left:190px; width:86px; }
	.data_more_3 { left:290px; width:184px; }
	.data_more_4 { left:472px; width:180px; }	
	
	.details_container
	{
		float:left;
		width:321px;
		margin-left:16px;
	}
	
	.details_section { padding-bottom:36px; }
	
	.more_details_item .data_txt {font-size:12px; }

	.content_col_container
	{
		width:738px;
	}
	
	.column_1 
	{	
		float:none;
		padding-bottom: 20px;
		border-bottom: 1px solid #dcdcdc;
		margin-bottom: 20px;
	}
	.column_2 {	float:mone;}
	
	.textarea_container
	{
		width:auto;
		
	}
	
	.content_col_container.column_1 .btn_next
	{
		top:5px;
		left:auto;
		right:0px;
		width:218px;
	}

	.btn_container_2 .btn_general.btn_1, .btn_container_2 .btn_general.btn_2 {width:354px;}
		
}


@media screen and (max-width: 788px), handheld and (max-width: 788px)  
{

	.result_item.closed .data_txt.data_1, .result_item.closed .data_txt.data_2, .result_item.closed .data_txt.data_3,  .result_item.closed .data_txt.data_4
	{
		display:block;
		height:auto;
		margin-top:0px;
		white-space:normal;
		overflow:hidden;
		font-size:14px;
		width:auto;
	}
	
	.data_txt.data_more_1, .data_txt.data_more_2, .data_txt.data_more_3, .data_txt.data_more_4	
{width:auto; text-align:left; }
	
	.result_item.opened .data_txt.data1 
	{
		font-size:18px;
	}
	
	.all_container 
	{ 
		width:480px;
		margin:0px auto 0px auto;
	}
	
	.header 
	{ 
		margin:0 10px;
		height:218px;
	 }
	
	.head_posta_logo { top:15px; }
	
	.head_pic
	{
		position:absolute;
		width:130px;
		height:90px;	
		left:4px;
		top:114px;	
	}
	
	.head_title
	{
		position:absolute;
		width:420px;
		height:40px;	
		top:76px;
		margin-left:-210px;
		font-size:28px;
	}
	
	.sub_title
	{
		width:300px;
		height:14px;	
		top:110px;
		margin-left:-150px;
		font-size:10px;
	}
	
	.language_container
	{
		top:150px;
	}
	
	.content { padding:20px 15px; }
	
	
	.section_header .section_header_box { font-size:16px; padding-left:20px; }
	
	.section_content_container.another_search_container
	{
		margin:10px 0;
		height:124px;
	}
	
	.section_content_container .input_container
	{
		position:absolute;
		top:0px;
		left:0px;
		right:0px;
	}
	
	.input_container input
	{
		font-size:14px;
		padding: 4px 0px;
	}
	
	.input_content .input_container
	{
		margin:7px 0px 14px 0px;
	}
	
	.input_content .input_container label
	{
		right:11px;
		top:-5px;
		font-size:11px;
		background-color:#f3f3f3;
		padding:3px;
		-webkit-box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, .4);
		-moz-box-shadow:    1px 1px 4px 0px rgba(50, 50, 50, .4);
		box-shadow:         1px 1px 4px 0px rgba(50, 50, 50, .4);
	
	}
	
	.input_content .input_container:hover label
	{
		font-size:12px;
	}
	
	/*

	*/

	
	.another_search_container .btn_back
	{
		top:54px;
		left:0px;
		width:215px;
	}
	
	.another_search_container .btn_next
	{
		top:54px;
		right:0px;
		width:215px;
	}

	.results_options_container { display:none; }
	
	
	.tab_container { height:80px;}
	
	.tab 
	{ 
		width:146px ;
		height:74px;
	}
	
	.tab.t2	{ left:152px; }
	
	.tab_title
	{
		font-size:16px;
		top:10px;
		left:2px;
		right:2px;
		text-align:center;
	}
	
	.tab_txt { display:none;}
	
	.tab_results_num
	{
		top:34px;
		right:50%;
		margin-right:-15px;
	}
	
	.results_header_container { display:none; }
	
	.tabsheet_content_container	{ padding-top:16px; }
	
	.result_item.closed { height:140px; }
	
	.result_item.closed .data_complement.data_2
	{
		display:block;
		top:80px;
		left:75px;
	}
	
	.result_item.closed .data_txt.data_1
	{
		font-size:18px;
		left:15px;
		top:18px;
		width:240px;
		height:20px;
	
	}

	.result_item.closed .data_txt.data_2 
	{ 
		top:103px; 
		left:75px;
		width:auto;
		max-width:110px;
		height:16px;
	}
	
	.result_item.closed .data_txt.data_3
	{
		top:80px;
		right:15px;
		text-align:right;
		left:auto;
		width:auto;
		max-width:200px;
		height:16px;
	}
	
	.result_item.closed .data_txt.data_4
	{
		top:103px;
		right:15px;
		text-align:right;
		left:auto;
		width:auto;
		max-width:200px;
		height:16px;
	}
	
	.result_item.closed .separator
	{
		display:block;
		position:absolute;
		background-color:#bababa;
		height:1px;
		left:10px;
		right:10px;
		top:56px;
	}
	
	.btn_gray
	{
		height:30px;
	}
	
	.btn_gray .btn_txt
	{
		font-size:16px;
		top:8px;
		left:2px;
		right:34px;
	}

	.btn_gray .btn_ikon
	{
		width:30px;
		height:20px;
		right:2px;
		top:6px;
	}

	.btn_gray.closed .btn_ikon { background-image:url(../images/arrow_large_down_green.png);}
	.btn_gray.opened .btn_ikon { background-image:url(../images/arrow_large_up_gray.png);}

	.btn_gray.btn_details
	{
		width:125px;
		top:12px;
		right:15px;
	}

	.btn_gray.btn_more_details
	{
		width:180px;
		bottom:16px;
		right:12px;
	}

/**/

	.btn_blue_small
	{
		height:30px;
	}

	.btn_blue_small .btn_txt
	{
		font-size:16px;
		top:8px;
		left:2px;
		right:34px;
	}

	.btn_blue_small .btn_ikon
	{
		width:30px;
		height:20px;
		right:2px;
		top:6px;
		background-image:url(../images/arrow_large_right_white.png);	
	}

	.btn_blue_small.btn_delivery_time
	{
		position:relative;
		width:auto;
		top:0px;
		left:0px;
		right:0px;
		bottom:0px;
		margin:30px 0 20px 0;
	}

	/**/

	.btn_blue_large
	{
		height:45px;
	}
	
	.btn_blue_large .btn_txt
	{
		font-size:16px;
		top:14px;
		left:2px;
		right:25px;
	}
	
	.btn_blue_large .btn_ikon
	{
		width:21px;
		height:15px;
		right:10px;
		top:16px;
	}

	.btn_blue_large.all_details
	{
		width:auto;
		position:relative;
		top:0px;
		left:0px;
		margin:10px 0px 0px 27px;
	}

	/**/

	.result_item.opened
	{
		background:#fff;
		border-left:9px solid #57c146;
		border-bottom:none;
		margin:0px 8px 8px 35px;
		padding-top:56px;
		padding-bottom:16px;
		
	}

	/**/
	
	h3.details_heading
	{
		position:static;
		border-top:1px solid #bcbcbc;
		margin:0 12px;
		padding:16px 0 26px 0;
	}
	
	.details_container
	{
		float:none;
		width:auto;
		margin-left:16px;
	}
	
	.details_item {height:30px;}
	
	.details_label
	{
		color:#999;
		font-size:14px;
		font-weight:bold;
		width:200px;
		position:absolute;
		top:0px;
		left:0px;
	}

	.details_data
	{
		color:inherit;
		font-size:14px;
		font-weight:bold;
		position:absolute;
		top:0px;
		left:154px;
		right:15px;
		text-align:right;
	}
	
	.more_details_section
	{
		border-top:1px solid #bcbcbc;
		margin:0px 12px;
		padding-top:30px;
	}
	
	h3.more_details_heading
	{
		position:static;
		margin-bottom:0px;
	}
	
	.more_details_header
	{
		display:none;
	}
	
	.details_section 
	{ 
		padding-bottom:62px;
	}

	.more_details_item .data_txt 
	{
		font-size:16px; 
		font-weight:bold; 
		height:auto;
	}

	.data_txt.data_more_1
	{
		position:static;
		margin:0px 10px 8px 90px;
	}
	
	.data_txt.data_more_2
	{
		position:static;
		margin:13px 10px 26px 90px;
		font-size:20px;
		height:40px;
	}
	
	.data_txt.data_more_3
	{
		position:static;
		margin:0px 10px 8px 90px;
		
	}
	
	.data_txt.data_more_4
	{
		position:static;
		margin:0px 10px 20px 90px;
	}
	
	.more_details_item .separation
	{
		display:block;
		height:20px;
		border-top:1px solid #bcbcbc;
		margin:0px 15px 0px 90px;
	}
	
	.label_sum { display:none; }
	
	.result_all_option_container .checkbox.all
	{
		position:absolute;
		top:12px;
	}
	
	/************/

	.content_col_container
	{
		width:450px;
		margin:0px;
	}
	
	.column_1 
	{	
		float:none;
		padding-bottom: 20px;
		border-bottom: 1px solid #dcdcdc;
		margin-bottom: 20px;
		
	}
	.column_2 {	float:mone;}
	
	.textarea_container
	{
		width:auto;
		height:164px;
	}
	.textarea_container textarea
	{
		font-size:16px;
		height:104px;
		
	}
	

	.content_col_container.column_1 .btn_next
	{
		top:68px;
		left:0px;
		right:0px;
		width:auto;
	}
	
	.content_col_container.column_1 .btn_next .btn_txt
	{
		font-size:18px;
		top:8px;
	}
	
	.group_content h4
	{
		font-size:14px;
	}
	
	h3.header_faq_group
	{
		font-size:14px;
	}
	
	.btn_container_2 .btn_general.btn_1, .btn_container_2 .btn_general.btn_2 {width:217px;}

}



@media screen and (max-width: 500px), handheld and (max-width: 500px)  
{
	
	.all_container 
	{ 
		width:320px;
		margin:0px auto 0px auto;
	}
	
	.header 
	{ 
		margin:0 8px;
		height:210px;
	 }
	
	.head_posta_logo { top:15px; }
	
	.head_pic
	{
		position:absolute;
		width:100px;
		height:70px;	
		left:0px;
		top:130px;	
	}
		
	.head_title
	{
		position:absolute;
		width:340px;
		height:40px;	
		top:82px;
		margin-left:-170px;
		font-size:19px;
	}
	
	.sub_title
	{
		width:300px;
		height:14px;	
		top:110px;
		margin-left:-150px;
		font-size:10px;
	}
	
	.language_container
	{
		top:150px;
	}
	
	.content { padding:10px 7px; }
	
	.section_header .section_header_box 
	{ 
		font-size:14px;
		padding-top:10px;
		padding-left:10px; 
	}
	
	.section_header.i_search  .section_header_box 
	{ 
		font-size:13px;
		padding-top:10px;
		padding-left:10px; 
	}	
	
	.section_content_container.another_search_container
	{
		margin:10px 0;
		height:162px;
	}
	
	.input_container input
	{
		font-size:14px;
		padding: 4px 0px;
	}
	
		.input_content .input_container
	{
		margin:7px 0px 14px 0px;
	}
	
	.input_content .input_container label
	{
		right:7px;
		top:-5px;
		font-size:10px;
		background-color:#f3f3f3;
		padding:3px;
		-webkit-box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, .4);
		-moz-box-shadow:    1px 1px 4px 0px rgba(50, 50, 50, .4);
		box-shadow:         1px 1px 4px 0px rgba(50, 50, 50, .4);
	
	}
	
	.input_content .input_container:hover label
	{
		font-size:11px;
	}
	
	.section_content_container .input_container
	{
		position:absolute;
		top:0px;
		left:0px;
		right:0px;
	}
	
	.another_search_container .btn_back
	{
		top:53px;
		left:0px;
		right:0px;
		width:auto;
	}
	
	.another_search_container .btn_next
	{
		top:106px;
		left:0px;
		right:0px;
		width:auto;
	}

	.results_options_container { display:none; }
	
	
	.tab_container { height:96px;}
	
	.tab 
	{ 
		width:98px ;
		height:90px;
	}
	
	.tab.t2	{ left:104px; }
	
	.tab_title
	{
		font-size:16px;
		top:10px;
		left:2px;
		right:2px;
		text-align:center;
	}
	
	.tab.t3 .tab_title { top:18px; }
	
	.tab_txt { display:none;}
	
	.tab_results_num
	{
		top:50px;
		right:50%;
		margin-right:-15px;
	}
	
	.results_header_container { display:none; }
	
	.tabsheet_content_container	{ padding-top:16px; }
	
	.result_item.closed { height:184px; }
	
	.result_item.closed .data_complement.data_2
	{
		display:block;
		top:74px;
		left:66px;
	}
	
	.result_item.closed .data_txt.data_1
	{
		font-size:14px;
		left:12px;
		top:20px;
		width:125px;
		height:16px;
		
	}

	.result_item.closed .data_txt.data_2 
	{ 
		top:92px; 
		left:66px;
		font-size:16px;
		max-width:none;
		width:187px;
		height:18px;
	}
	
	.result_item.closed .data_txt.data_3
	{
		top:118px;
		right:auto;
		text-align:left;
		left:66px;
		font-size:14px;
		max-width:none;
		width:187px;
		height:16px;
	}
	
	.result_item.closed .data_txt.data_4
	{
		top:142px;
		right:7px;
		text-align:left;
		left:66px;
		font-size:14px;
		max-width:none;
		width:187px;
		height:16px;
	}
	
	.result_item.closed .separator
	{
		display:block;
		position:absolute;
		background-color:#bababa;
		height:1px;
		left:7px;
		right:7px;
		top:56px;
	}

	.btn_gray
	{
		height:30px;
	}
	
	.btn_gray .btn_txt
	{
		font-size:14px;
		top:9px;
		left:2px;
		right:34px;
	}

	.btn_gray .btn_ikon
	{
		width:30px;
		height:20px;
		right:2px;
		top:6px;
	}

	.btn_gray.closed .btn_ikon { background-image:url(../images/arrow_large_down_green.png);}
	.btn_gray.opened .btn_ikon { background-image:url(../images/arrow_large_up_gray.png);}

	.btn_gray.btn_details
	{
		width:112px;
		top:12px;
		right:7px;
	}

	.btn_gray.btn_more_details
	{
		width:158px;
		bottom:16px;
		right:7px;
	}

/**/

	.btn_blue_small
	{
		height:30px;
	}

	.btn_blue_small .btn_txt
	{
		font-size:14px;
		top:8px;
		left:2px;
		right:34px;
	}

	.btn_blue_small .btn_ikon
	{
		width:30px;
		height:20px;
		right:2px;
		top:6px;
		background-image:url(../images/arrow_large_right_white.png);	
	}

	.btn_blue_small.btn_delivery_time
	{
		position:relative;
		width:auto;
		top:0px;
		left:0px;
		right:0px;
		bottom:0px;
		margin:24px 0 20px 0;
	}

/**/

	.btn_blue_large
	{
		height:45px;
	}
	
	.btn_blue_large .btn_txt
	{
		font-size:16px;
		top:6px;
		left:11px;
		right:25px;
		text-align:left;
		line-height:1.1;
	}
	
	.btn_blue_large .btn_ikon
	{
		width:21px;
		height:15px;
		right:10px;
		top:16px;
	}

	.btn_blue_large.all_details
	{
		width:auto;
		position:relative;
		top:0px;
		left:0px;
		margin:10px 0px 0px 27px;
	}

	/**/

	.result_item.opened
	{
		background:#fff;
		border-left:0px solid #57c146;
		border-bottom:none;
		margin:0px 8px 8px 35px;
		padding-top:56px;
		padding-bottom:16px;
		
	}

	/**/
	
	h3.details_heading
	{
		position:static;
		border-top:1px solid #bcbcbc;
		margin:0 12px;
		padding:16px 0 20px 0;
	}
	
	.details_container
	{
		float:none;
		width:auto;
		margin-left:16px;
	}
	
	.details_item {height:48px;}
	
	.details_label
	{
		color:#999;
		font-size:14px;
		font-weight:bold;
		width:200px;
		position:absolute;
		top:0px;
		left:0px;
	}

	.details_data
	{
		color:inherit;
		font-size:14px;
		font-weight:bold;
		position:absolute;
		top:19px;
		left:0px;
		right:auto;
		text-align:right;
	}
	
	.more_details_section
	{
		border-top:1px solid #bcbcbc;
		margin:0px 6px;
		padding-top:30px;
	}
	
	h3.more_details_heading
	{
		position:static;
		margin-bottom:0px;
	}
	
	.more_details_header
	{
		display:none;
	}
	
	.details_section 
	{ 
		padding-bottom:62px;
	}

	.more_details_item .data_txt 
	{
		font-size:14px; 
		font-weight:bold; 
		height:auto;
	}


	.result_item.opened .data_txt.data1 
	{
		position:absolute;
		font-size:14px;
		font-weight:bold;
		top:20px;
		left:12px;	
	}

	.data_txt.data_more_1
	{
		position:static;
		margin:0px 10px 8px 66px;
	}
	
	.data_txt.data_more_2
	{
		position:static;
		margin:3px 10px 22px 66px;
		font-size:18px;
		height:40px;
	}
	
	.data_txt.data_more_3
	{
		position:static;
		margin:0px 10px 8px 66px;
		
	}
	
	.data_txt.data_more_4
	{
		position:static;
		margin:0px 10px 20px 66px;
	}
	
	.more_details_item .separation
	{
		display:block;
		height:20px;
		border-top:1px solid #bcbcbc;
		margin:0px 6px 0px 66px;
	}
	
	.label_sum { display:none; }
	
	.result_all_option_container .checkbox.all
	{
		position:absolute;
		top:12px;
	}
	
	/************/

	.content_col_container
	{
		width:auto;
		margin:0px;
	}
	
	.column_1 
	{	
		float:none;
		padding-bottom: 20px;
		border-bottom: 1px solid #dcdcdc;
		margin-bottom: 20px;
		
	}
	.column_2 {	float:mone;}
	
	.textarea_container
	{
		width:auto;
		height:164px;
	}
	.textarea_container textarea
	{
		font-size:16px;
		height:104px;
		
	}
	
	.content_col_container.column_1 .btn_next .btn_txt
	{
		font-size:14px;
		top:10px;
	}
	
	.group_content h4
	{
		font-size:14px;
	}
	
	h3.header_faq_group
	{
		font-size:14px;
	}
	
	.btn_container_2 .btn_general.btn_1, .btn_container_2 .btn_general.btn_2 {width:149px;}
}



/*********************************************/

/**/

.popup_window
{
	border-radius:6px;
	padding:25px 25px 25px 25px;
	box-shadow: 2px 2px 10px rgba(0,0,0,.3);
	font-size:12px;
	border:#ddd 1px solid;
	color:#ff4f4f;
	background-color:#f9f9f9;
	position:absolute;
	color:#757575;
	line-height:1.4;
}

.popup_window .pw_txt
{
	color:inherit;
}

.popup_window .btn_x
{
	background-image:url(../images/btn_x_blue.png);
	background-repeat:no-repeat;
	background-position:center;
	position:absolute;
	top:6px;
	right:5px;
	width:22px;
	height:22px;
	cursor:pointer;
}


.popup_window.green
{
    background: #78c955;
    background: -webkit-linear-gradient(left, #57c146 , #78c955); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #57c146 , #78c955); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #57c146 , #78c955); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #57c146 , #78c955); /* Standard syntax */
	border:#4eaa3f 1px solid;
	color:#fff;
}

.popup_window.green .btn_x
{
	background-image:url(../images/btn_x_green.png);
}


.error_window
{
	border-radius:6px;
	padding:10px;
	box-shadow: 1px 1px 1px rgba(0,0,0,.2);
	font-size:11px;
	border:#eee 1px solid;
	color:#ff4f4f;
	background-color:#f9f9f9;
	position:absolute;

}

.popup_window .btn_general
{
	position:absolute;
	width:120px;
	cursor:pointer;
}

.popup_window .btn_general.left {bottom:25px; left:25px;}
.popup_window .btn_general.right {bottom:25px; right:25px;}

.popup_window .btn_general .btn_txt
{
	top:9px;
}

.pw_txt p
{
	padding:0px;
	margin:0px 0px 10px 5px;
	min-height:4px;
	font-size:inherit;
}





